View Issue Details

IDProjectCategoryView StatusLast Update
0010828ScribusTablespublic2012-11-13 20:33
Reporterale Assigned Tofschmid  
PrioritynormalSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version1.5.0svn 
Target VersionFixed in Version1.5.0svn 
Summary0010828: Automatically resize the frame when the table size changes
DescriptionWhen the frame size changes, the table is resized.

In the same way, the frame should be resized when the size of the the table changes.
TagsNo tags attached.
Patch

Relationships

child of 0010784 new State of the Art of Tables in 1.5SVN 

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-07-04 09:39 ale New Issue
2012-07-04 09:46 ale Issue cloned: 0010829
2012-07-04 09:59 ale Relationship added child of 0010784
2012-10-14 19:13 fschmid Status new => resolved
2012-10-14 19:13 fschmid Fixed in Version => 1.5.0svn
2012-10-14 19:13 fschmid Resolution open => fixed
2012-10-14 19:13 fschmid Assigned To => fschmid
2012-11-13 20:33 cbradney Status resolved => closed